7 Replies Latest reply on May 5, 2011 4:35 AM by akshat.gupta

    Internet Explorer 9 error

    furkan.turan

       Hi,

         

      I am facing a problem with using new IE9 software. When I installed it, beta or Release candidate, PSoc becomes unusable. 

         

      And I don't want the soluion to be not using ie9.

         

      So if you have opininons on how to solve it, I would be happy.